Community Forums - Unsupported Builds

Important Information These are community forums and not official technical support. If you need official support: Contact Us



Unsupported Build Announcements
Notes and Changelogs about Unsupported Builds

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Announcing the 7.1.2 CrossOver Games Unsupported Build, with support for Spore on Linux
Jeremy White
Jeremy White  Staff Member
Posted 2008-09-18 16:28
Hi Folks,

I'm happy to announce that we've just posted another CrossOver Games unsupported build.  This build is primarily meant for Linux users that want to run Spore.  

For everything except Spore, this release is a mixed bag, that you probably want to avoid.  There are some fixes that may improve City of Heroes, but we're still working to get around some driver bugs.  Further, we haven't really tested it on any other games, so you may find that there are issues and problems.

Linux users, note that you may have to make sure that the Spore CD gets mounted as an iso9660 volume, not an HFS (Mac) volume.  

Finally, as a heads up, we're working on Lord of The Rings Online, and we're hoping to take a peek at WarHammer Online shortly as well.  Hopefully that'll be coming soon.

Have fun building your personal Universe!

Cheers,

Jeremy

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTIxMDQwODU5fQ==